
<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between bg-gradient-danger text-white" style="background-color: #5a0404;">
        <h6 class="m-0 font-weight-bold text-white"><i class="fa fa-trash"></i> Data Sosial Diarsipkan</h6>
        <div class="dropdown no-arrow">
            <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-ellipsis-v fa-sm fa-fw text-gray-400"></i>
            </a>
        </div>
    </div>
    <div class="card-body">
        <table class="table table-striped table-bordered dt-responsive" id="table-archive">
            <thead class="bg-danger text-white">
                <tr>
                    <th scope="col" class="text-center">No</th>
                    <td class="text-center">Wilayah</td>
                    <td class="text-center">Tanggal Input</td>
                    <td>Uraian</td>
                    <td>Jumlah Penerima Bantuan</td>
                    <th scope="col" class="text-center">Aksi</th>
                </tr>
            </thead>
            <tbody>
                {% for data_sosial in archives %}
                    <tr>
                            <td>{{forloop.counter}}</td>
                            <td class="tdx"><b>{{data_sosial.kampung.distrik.title}} </b> <br><i>{{data_sosial.kampung.titles}}</i> </td>
                            <td><p style="font-size: 12px;">{{data_sosial.create_date}}</p> </td>
                            <td>
                                <ul>
                                    <li>Jumlah yang memiliki kartu indonesia pintar :{{data_sosial.jml_kartu_kip}} </li>
                                    <li>Jumlah bantuan siswa miskin :{{data_sosial.jml_bantuan_s_miskin}} </li>
                                    <li>Jumlah penguna Kartu Indonesia Sehat : {{data_sosial.jml_kartu_kis}}</li>
                                    <li>Jumlah Pengguna BPJS Kesehatan : {{data_sosial.jml_user_bpjs}}</li>
                                    <li>Jumlah Pengguna BPJS Kesehatan peserta mandiri : {{data_sosial.jml_user_bpjs_mandiri}}</li>
                                    <li>BPJS Ketenaga kerjaan : {{data_sosial.jml_bpjs_ketenagakerjaan}}</li>
                                    
                                </ul>
                            </td>
                            <td>
                                <ul>
                                    
                                    <li>Program Keluarga Harapan : {{data_sosial.program_keluarga_harapan}}</li>
                                    <li>Bantuan pangan non tunai :  {{data_sosial.bantuan_pangan_non_tunai}}</li>
                                    <li>Komunitas adat terpencil :  {{data_sosial.komunitas_adat_terpencil}}</li>

                                </ul>
                            </td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_(`{{ data_sosial.jml_kartu_kip }}`, '{{ data_sosial.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                    </tr>
               {% endfor %}
            </tbody>
        </table>
    </div>
</div>